<!DOCTYPE html>
<html> 
    <head>
        <title>Luis Muñoz Nave</title>
        <meta name="author" content="Luis Muñoz Nave">
        <meta charset="UTF-8">
        <link rel="stylesheet" type="text/css" href="../Estilos CSS/Estilos CSS.css"/>
    </head>
    <body>
        <h1> <i> <u> Europa  </u> </i> </h1>
        <hr>
        <img src="../Imagenes/Europa.jpg">
            <ul>
            <li><a href="Europa.html">Europa</a></li>
            <li><a href="Amsterdam.html">Amsterdam</a></li>
            <li><a href="Berlin.html">Berlin</a></li>
            </ul>
        <p>Europa és un dels continents de la Terra. Comprèn els territoris del supercontinent eurasiàtic que s'estenen a l'oest de la serralada dels Urals fins a l'oceà Atlàntic, i al nord de les muntanyes.</p>
        <h2> <i> <u> Luis Muñoz Nave  Curs 2020-2021 </u> </i> </h2> <!-- <i> Italia <u> Subrayado   -->
    </body>
</html>